Subject: Special tube size needed
From: "Michael B" <[email-masked]>
To: "Jodey Leser" <[email-masked]>
Date: Thu, 8 Sep 2016 13:57:16 -0400

Hello Jodey.
Hope all is well with you. I need to get a quote on a special item. I may need to add it to an upcoming order to get the best pricing which is fine. Basically I need a 3" tube but 37" long. I would think those would be 25/cs like our current 3" tubes are sent. I only need 1 case so I am not sure how that will affect the price. Please let me know asap. Once I get your reply, I will get you quantities to get a new order processed.
Thank you,
Michael B
LLPS